# Module 6: Quizzes and assignments

1. First draft for feedback to instructional design
2. Follow up feedback
3. Define regularity of quizzes (or whether they will be run continuously)
4. Final examination
5. Review assignments  
6. Other assignments (e.g., discussion prompts)

## Questions

### 1. Open Science is primarily occupied with liberating the (Natural) Sciences (e.g. Mathematics, Physics, Biology, etc.), true or false?

- [ ] True
- [X] False

**Answer:** No, Open Science tries to encompass all scientific activity. For a broader outline of what we at OpenScienceMOOC think Open Science should be, see our first Module on Open Principles (https://eliademy.com/catalog/oer/module-1-open-principles.html)

### 2. Open Access articles are not peer reviewed, true or false?

- [ ] True
- [X] False

**Answer:** Yup, that's a common misconception. Open Access articles undergo the same rigorous peer review as articles published via the traditional subscription-based publishing model.

### 3. Unrestricted use, distribution and reproduction of Open Access articles licensed under CC-BY is permitted only when you:

- [ ] ... have asked the author(s)
- [X] ... have attributed the author(s)
- [ ] ... are also publishing Open Access
- [ ] ... you do not need to do anything

**Answer:** The author(s) must be properly attributed if you wish to use, distribute or reproduce their article. Attribution in this case is simply the common scholarly practice of citation.

### 4. Open Access and open peer review are the same thing, true or false?

- [ ] True
- [X] False

**Answer:** Open Access journals may use any of the different peer review models, including single-blind, double-blind, open or post-publication peer review. We will learn more about this in the module on Open Evaluation!

[Link to further info on open peer review]

### 5. You can download an Open Access article and make copies to distribute to your friends, true or false?

- [X] True
- [ ] False

**Answer:** That’s right! Open Access articles can be downloaded, printed and distributed to all your friends, without restriction.

### 6. Publishing in Open Access journals makes it easier to disseminate your research via social media, true or false?

- [X] True
- [ ] False

**Answer:** When you share Open Access articles on social media everyone is able to see your work making your research more visible to your community. You can read more on the evidence for this here [LINK TO SOURCE OF CHOICE].

### 7. Journals can have both Open Access and subscription only content, true or false?

- [X] True
- [ ] False

**Answer:** True! Subscription journals which offer authors an Open Access option for their individual articles are known as ‘hybrid’ journals.


### 8. Funding organizations don’t approve of Open Access journals, true or false?

- [ ] True
- [X] False

**Answer:** Many funding organizations now mandate that the work they fund is published under the open access model so that the research is available to a wide audience and cover the costs of publishing in their grants. [EXPAND w. details on Plan S specifics]

### 9. You can find out about the open access policies of funders at which website?

- [ ] SHERPA/ROMEO
- [ ] SHERPA/FACT
- [X] SHERPA/JULIET

**Answer:** It's SHERPA/JULIET - funded by Jisc and RLUK, this database provides information on research funders’ open access policies. It is available to view at their [website](http://www.sherpa.ac.uk/juliet/).


### 10. Nobody reads Open Access articles!

- [ ] True
- [X] False

**Answer:** In fact, a huge number of research has shown that there is a readership, sharing, and citation advantage if you publish your work Open Access!

### 11. I have to pay a lot of money to make my own work Open Access

- [ ] True
- [X] False

**Answer:** While many journals do charge high costs to publish Open Access, they almost always allow some sort of free self-archiving of the accepted, peer review manuscripts. This is often termed 'green Open Access', and varies depending on publisher or journal. According to the Directory of Open Access Journals, there is also a huge variety of journals that are Open Access and do now charge authors to publish  ´- around 12,000 journals! There is almost always a free ot low cost option for authors that does not compromise your choice of venue to publish in. They key point is that there is not a single business model for Open Access.

You can investigate the self-archiving policies for more than 2,500 publishers [here](http://sherpa.mimas.ac.uk/romeo/statistics.php?la=en&fIDnum=|&mode=simple).

### 12. Identify which of these helps you to maximise audience reach and impact?

- [ ] Paywalls
- [ ] Open Access
- [ ] Speaking at conferences
- [ ] Keeping all of your research on your harddrive
- [ ] Using social media
- [ ] Using services such as GrowKudos or ScienceOpen
- [ ] Blogging about your research or helping to draft a press release

### 13. Q: Which of the following is a true statement about Open Access? 

- [ ] Open Access enables a global library 
- [ ] Publishing as Open Access makes you part of a global community. 
- [ ] Open Access can include publishing manuscripts as well as other digital objects (dataset, code, etc) 
- [ ] Open Access helps others with limited access to subscriptions 
- [ ] Open Access can change scholarship and education in ways we may not even realize yet 
- [X] All of the above

---------------------
