# Module 6 content development

These are the main content development files for this MOOC module.

Please refer to the [contributing guidelines](https://github.com/OpenScienceMOOC/Module-6-Open-Access-to-Research-Papers/blob/master/CONTRIBUTING.md) before making changes here.

Anyone can join our [open Slack channel](https://osmooc.herokuapp.com/) and [team on GitHub](https://open-science-mooc-invite.herokuapp.com/) for the whole MOOC project.

## Core content

These are the draft content files. The content is fully accessible, and can be used for learning purposes, either individually or as a group, and can be shared and re-used as you wish. However, they have not been integrated into a formal MOOC platform yet. At the moment, they are being written in markdown format, and then using the [notedown](https://github.com/aaren/notedown) tool to convert into iPython notebook format. PDF and HTML versions are created using [pandoc](https://pandoc.org/demos.html) and the [markdown to PDF](https://atom.io/packages/markdown-pdf) package for [Atom](https://atom.io/).

For notedown:
1. Make sure you're working in Linux or Debian
2. Change working directory: eg `cd /mnt/c/users/pc/desktop/`
3. Install notedown: `pip install notedown`
4. Convert files: `notedown input.md > output.ipynb`

**IMPORTANT** Please edit the **markdown** files, not the iPython/HTML files. These will be periodically converted and synchronised as needed.

### In markdown format

- [Main](MAIN.md) - The main content for this Module.

### In iPython notebook format

### In PDF format

### In HTML format

## Production files

1. [Plan](01-plan.md) 
1. [Design](02-design.md)
1. [Recording and editing](03-recording.md)
1. [Internal reviewing](04-quizzes.md)

## Key resources from [production toolkit](https://github.com/OpenScienceMOOC/Module-6-Open-Access-to-Research-Papers/tree/master/production_toolkit)

- [Module design protocol](https://github.com/OpenScienceMOOC/Module-6-Open-Access-to-Research-Papers/blob/master/production_toolkit/MODULE_DESIGN_PROTOCOL.md)
- [MOOC planning template](https://github.com/OpenScienceMOOC/Module-6-Open-Access-to-Research-Papers/blob/master/production_toolkit/MOOC_planning_template.md)
- [Script template](https://github.com/OpenScienceMOOC/Module-6-Open-Access-to-Research-Papers/blob/master/production_toolkit/Script_template.md)
- [Video management protocol](https://github.com/OpenScienceMOOC/Module-6-Open-Access-to-Research-Papers/blob/master/production_toolkit/Video_management_protocol.md)
- [Writing a script](https://github.com/OpenScienceMOOC/Module-6-Open-Access-to-Research-Papers/blob/master/production_toolkit/Writing_a_script.md)

MOOC content license: [![CC0 Public Domain Dedication](https://img.shields.io/badge/License-CC0%201.0-lightgrey.svg)](https://creativecommons.org/publicdomain/zero/1.0/)